[servers]
n0=AhkalbimSERVER:irc.ahkalbim.net:6667GROUP:Ahkalbim
n1=KelebekSERVER:irc.kelebek.org:6667GROUP:Kelebek
n2=GencsiteSERVER:irc.gencsite.net:6667GROUP:Kelebek
n3=KelebekSERVER:irc.kelebek.org:6667

[success]
n0=irc.kelebek.org,287
n1=irc.gencsite.net,55
n2=irc.e-kolay.net,30
n3=208.53.187.234,17
n4=208.98.17.70,12
n5=irc.zurna.net,11
n6=irc.mirctr.org,6
n7=irc.ttnet.net.tr,4
n8=irc.cehre.net,4
n9=irc.webchat.org,3
n10=69.65.118.215,3
n11=irc.ahkalbim.net,2
n12=irc.trbirlik.net,2
n13=irc.mynet.com,1
n14=91.191.161.118,1
n15=208.98.43.194,1
n16=irc.webmaster.com,1
n17=irc.tekmekan.net,1
n18=208.98.17.68,1
n19=irc.doruk.net,1
n20=irc.undernet.org,1
n21=irc.galaxynet.org,1
n22=irc.canavar.net,1
n23=irc.harbiyiz.net,1
n24=irc.sohbetlive.com,1
n25=91.191.161.119,1
n26=irc.mircturk.com,1
[recent]
n0=AhkalbimSERVER:irc.ahkalbim.net:6667GROUP:Ahkalbim
n1=irc.trbirlik.netSERVER:irc.trbirlik.net:6667:GROUP:
n2=KelebekSERVER:irc.kelebek.org:6667GROUP:Kelebek
n3=irc.mynet.comSERVER:irc.mynet.com:6667:GROUP:
n4=irc.cehre.netSERVER:irc.cehre.net:6667:GROUP:
n5=irc.mircturk.comSERVER:irc.mircturk.com:6667:GROUP:
n6=KelebekSERVER:91.191.161.119:6667:GROUP:Kelebek
n7=irc.zurna.netSERVER:irc.zurna.net:6667:GROUP:
n8=irc.sohbetlive.comSERVER:irc.sohbetlive.com:6667:GROUP:
n9=AhkalbimSERVER:69.42.220.194:6667:GROUP:Ahkalbim
